Bug 826245 - [abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:876ca21c3bf5a85ceeef6865520...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 16:34 EDT by Naipaul Ojar
Modified: 2013-02-13 15:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:38:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.30 KB, text/plain)
2012-05-29 16:34 EDT, Naipaul Ojar
no flags Details
File: maps (83.06 KB, text/plain)
2012-05-29 16:34 EDT, Naipaul Ojar
no flags Details
File: var_log_messages (17.81 KB, text/plain)
2012-05-29 16:34 EDT, Naipaul Ojar
no flags Details
File: backtrace (32.89 KB, text/plain)
2012-05-29 16:34 EDT, Naipaul Ojar
no flags Details

  None (edit)
Description Naipaul Ojar 2012-05-29 16:34:01 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.3.6-3.fc16.x86_64
pid:            5228
pwd:            /home/nojar
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue 29 May 2012 19:06:35 BST
uid:            1000
username:       nojar

backtrace:      Text file, 33677 bytes
dso_list:       Text file, 21808 bytes
maps:           Text file, 85050 bytes
var_log_messages: Text file, 18237 bytes

comment:
:I am seeing gnome-shell crash about x1 per day.
:
:I am not sure what caused the problem but 90% of the time I am using VMware 8

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:HOSTNAME=naipaulpc
:LC_MONETARY=en_GB.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=19ca9e6ec4f7e1ff52d21d8300000018-1338278743.894244-2013646503
:LC_NUMERIC=en_GB.utf8
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-6OQHm5
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:FAN_CONTROL=Enabled
:USER=nojar
:DSM_LOG=/var/log/tsm
:DSM_DIR=/opt/tivoli/tsm/client/ba/bin
:USERNAME=nojar
:MAIL=/var/spool/mail/nojar
:PATH=/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nojar/.local/bin:/home/nojar/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nojar
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=4991
:LANG=en_US.utf8
:DSM_CONFIG=/etc/adsm/dsm.opt
:KDEDIRS=/usr
:LC_MEASUREMENT=en_GB.utf8
:PD_SOCKET=6874
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nojar
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nojar
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ekxs8TgApn,guid=0af99856158101cfee77370b0000016d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:PDHOST=
:XDG_RUNTIME_DIR=/run/user/nojar
:DISPLAY=:0
:LC_TIME=en_GB.utf8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-nojar-JMEvBu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4998,unix/unix:/tmp/.ICE-unix/4998
:GPG_AGENT_INFO=/tmp/keyring-6OQHm5/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-6OQHm5/ssh
:DESKTOP_AUTOSTART_ID=1029b2f0b8d7543922133827874453677200000049980000

event_log:
:2012-05-29-21:23:07> Querying server settings
:2012-05-29-21:23:10  Preparing an archive to upload
:2012-05-29-21:23:26  You are going to upload 20 megabytes.Continue? YES
:2012-05-29-21:23:27  Uploading 20 megabytes
:2012-05-29-21:23:37  Uploading 30%
:2012-05-29-21:23:47  Uploading 82%
:2012-05-29-21:23:50  Upload successful
:2012-05-29-21:23:56  Retrace job started
:2012-05-29-21:24:08  Analyzing crash data
:2012-05-29-21:24:19  Initializing virtual root
:2012-05-29-21:24:29  Initializing virtual root
:2012-05-29-21:24:40  Initializing virtual root
:2012-05-29-21:24:51  Initializing virtual root
:2012-05-29-21:25:02  Initializing virtual root
:2012-05-29-21:25:12  Initializing virtual root
:2012-05-29-21:25:23  Initializing virtual root
:2012-05-29-21:25:34  Initializing virtual root
:2012-05-29-21:25:44  Initializing virtual root
:2012-05-29-21:25:55  Initializing virtual root
:2012-05-29-21:26:06  Initializing virtual root
:2012-05-29-21:26:17  Initializing virtual root
:2012-05-29-21:26:27  Initializing virtual root
:2012-05-29-21:26:38  Initializing virtual root
:2012-05-29-21:26:49  Initializing virtual root
:2012-05-29-21:27:00  Initializing virtual root
:2012-05-29-21:27:10  Initializing virtual root
:2012-05-29-21:27:21  Initializing virtual root
:2012-05-29-21:27:32  Initializing virtual root
:2012-05-29-21:27:42  Initializing virtual root
:2012-05-29-21:27:53  Initializing virtual root
:2012-05-29-21:28:04  Initializing virtual root
:2012-05-29-21:28:15  Initializing virtual root
:2012-05-29-21:28:26  Initializing virtual root
:2012-05-29-21:28:37  Initializing virtual root
:2012-05-29-21:28:48  Initializing virtual root
:2012-05-29-21:28:58  Initializing virtual root
:2012-05-29-21:29:09  Initializing virtual root
:2012-05-29-21:29:20  Initializing virtual root
:2012-05-29-21:29:30  Initializing virtual root
:2012-05-29-21:29:41  Initializing virtual root
:2012-05-29-21:29:52  Cleaning up virtual root
:2012-05-29-21:30:03  Retrace job finished successfully
:2012-05-29-21:30:45> Element 'xsession_errors' saved
:2012-05-29-21:30:45> GConf directory /apps/gnome-shell does not exist
:2012-05-29-21:30:45* (exited with 1)
:2012-05-29-21:30:47> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: e747b69d-0605-48ac-bc83-e1857317e3dd
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4585.39
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2820QM CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2301
:System Memory: 20032
:System Swap: 15999
:Vendor: LENOVO
:System: 428223G ThinkPad W520
:Form factor: Notebook
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:6058:8655) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3049:6058:8655) pci, snd_hda_intel, MULTIMEDIA, GF106 High Definition Audio Controller
:(4318:3546:6058:8655) pci, nvidia, VIDEO, GF106 [Quadro 2000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_naipaulpc-lv_root / ext4 4096 4096 15045975 11031026 10277362 3768320 3374970 3374970
:/dev/sdb1 WITHHELD fuseblk 4096 4096 183142911 18797796 18797796 75486096 75249104 75249104
:/dev/sda1 /boot ext4 1024 1024 508745 373163 347563 128016 127736 127736
:/dev/mapper/vg_naipaulpc-lv_home /home ext4 4096 4096 163670966 76304943 68112943 40960000 40790712 40790712
:

xsession_errors:
:
Connecting to daemon [         ### ]
Connecting to daemon [          ###]
Connecting to daemon [         ### ]
Connecting to daemon [        ###  ]
Connecting to daemon [       ###   ]
Connecting to daemon [      ###    ]
Connecting to daemon [     ###     ]
Connecting to daemon [    ###      ](gnome-shell:4797): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:4797): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/native-window-placement@gnome-shell-extensions.gcampax.github.com/extension.js' line 113 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 88 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 94 exception 0 number 156
:(gnome-shell:4797): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:4797): St-WARNING **: Actor of type 'ShellGenericContainer' is not a child of the StBoxLayout container
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:4797): St-WARNING **: Did not find color property '-arrow-background-color'
Comment 1 Naipaul Ojar 2012-05-29 16:34:06 EDT
Created attachment 587509 [details]
File: dso_list
Comment 2 Naipaul Ojar 2012-05-29 16:34:08 EDT
Created attachment 587510 [details]
File: maps
Comment 3 Naipaul Ojar 2012-05-29 16:34:10 EDT
Created attachment 587511 [details]
File: var_log_messages
Comment 4 Naipaul Ojar 2012-05-29 16:34:12 EDT
Created attachment 587512 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:42:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:38:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.